<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList tr:even").addClass("stripe1");
        $("#theList tr:odd").addClass("stripe2");

        $("#theList tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });
});	

	function pilih(ID){
		var kode = ID;
		$("#bt_kodeaw").val(kode);				
		$("#form_cari_batal").dialog('close');				
	}
</script>

<?php
include '../../inc/inc.koneksi.php';
include '../../inc/fungsi_tanggal.php';

$tgl_awal=$_GET[tgl_awal];
$tgl_akhir=$_GET[tgl_akhir];

echo "<table id='theList' width='100%'>
		<tr>
			<th>No.</th>
			<th>Nomor Bbk</th>
			<th>Tanggal</th>
			<th>Akun bank</th>
			<th>Nama bank</th>
			<th>Jml. Item</th>
			<th>Jml. Nominal</th>
			<th>Posting</th>
			<th>Pilih</th>
		</tr>";
	
		$sql= mysql_query("SELECT kode_bk,tanggal,nobank,namabank,count(noakun) as totitem,sum(jumlah) as tjumlah,posting FROM jurbk WHERE tanggal BETWEEN '$tgl_awal' AND '$tgl_akhir' AND posting='P' GROUP BY kode_bk ");
				
		$no=1;
		while($r_data=mysql_fetch_array($sql)){
			echo "<tr>
				<td align='center'>$no</td>
				<td align='center'>$r_data[kode_bk]</td>
				<td align='center'>".jin_date_str($r_data[tanggal])."</td>
				<td align='center'>$r_data[nobank]</td>
				<td>$r_data[namabank]</td>
				<td align='center'>$r_data[totitem]</td>
				<td align='right'>".number_format($r_data[tjumlah],2)."</td>
				<td align='center'>$r_data[posting]</td>
				<td align='center'><a href='javascript:void(0)' onClick=\"pilih('$r_data[kode_bk]')\">
					<img src='images/view.png' border='0' id='edit' title='Pilih Bbk' width='12' height='12' ></a>
				</td>
			</tr>";
			$no++;								
		}
	echo "</table>";
?>
